#top .av-special-heading.av-jv737703-128eb25ea6ec8f00660846b6c1c36670{
padding-bottom:10px;
}
body .av-special-heading.av-jv737703-128eb25ea6ec8f00660846b6c1c36670 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-jv737703-128eb25ea6ec8f00660846b6c1c36670 .av-subheading{
font-size:15px;
}

